body{
color: white;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.pun{
	color: white;
	font-size: 18px;
	font-family: "Courier New", Courier, monospace;
	font-weight: ;
	text-decoration: none;
	letter-spacing: 1pt;
	margin : 5px;
}
.act{
	color: 7FAEE9;
	font-size: 18px;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1pt;
	margin : 5px;
}
h3{
	color: white;
	font-size: 21px;
	font-family : "Courier New", Courier, monospace;
	letter-spacing: 1,5pt;
}
.muz{
	color: 7FAEE9;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
}
.skz{
	color: #ffffe0;
	font-size: 14px;
	font-weight: bolder;
	letter-spacing: 1px;
	text-decoration: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.skz0{
	color: #ffffe0;
	font-size: 13px;

	letter-spacing: 1px;
	text-decoration: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.skz2{
	color: #fff;
	font-size: 14px;
	letter-spacing: 1px;
	text-decoration: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 24px;
}

.txt{
	font-size : 10pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : White;
}
.epi{
	font-size : 12pt;
	font-family : "Times New Roman", Times, serif;
	font-style : italic;
	text-align : right;
}

/* art */
.pod{
	color: white;
	font-size: 12px;
	font-family : Tahoma;
	letter-spacing: 1,5pt;
	line-height: 12pt;
}
.podb{
	color: black;
	font-size: 12px;
	font-family : Tahoma;
	letter-spacing: 1,5pt;
	line-height: 12pt;
}
.podgr{
	color: grey;
	font-size: 12px;
	font-family : Tahoma;
	letter-spacing: 1,5pt;
	line-height: 12pt;
}
.pon{
	color: white;
	font-size: 10pt;
	font-family : Tahoma;
	letter-spacing: 1,5pt;
}
.pol{
	color: white;
	font-size: 12px;
	font-family : Tahoma;
	letter-spacing: 1,5pt;
	text-decoration : underline;
}
.nws{
	color: FE960D;
	font-size: 8pt;
	font-family : Tahoma;
	letter-spacing: 1,5pt;
	font-weight : bold;
	padding-top : 5px;
	padding-bottom : 8px;
}

.bo{
	border-color : #b0c4de;
	border-width : 1;
	border-style : solid;
}
.bo2{
	border-color : #2f4f4f;
	border-width : 1;
	border-style : solid;
}